import request from '@/utils/request'

// 项目咨询--全过程咨询目录列表
export function apiConsultDirectoryLists(params: any) {
    return request.get({ url: '/consult_catalog.consult_directory/lists', params })
}

// 添加项目咨询--全过程咨询目录
export function apiConsultDirectoryAdd(params: any) {
    return request.post({ url: '/consult_catalog.consult_directory/add', params })
}

// 编辑项目咨询--全过程咨询目录
export function apiConsultDirectoryEdit(params: any) {
    return request.post({ url: '/consult_catalog.consult_directory/edit', params })
}

// 删除项目咨询--全过程咨询目录
export function apiConsultDirectoryDelete(params: any) {
    return request.post({ url: '/consult_catalog.consult_directory/delete', params })
}

// 项目咨询--全过程咨询目录详情
export function apiConsultDirectoryDetail(params: any) {
    return request.get({ url: '/consult_catalog.consult_directory/detail', params })
}